/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/**
 * Seomix ajustement du style
 * Nécessaire après correction du balisage Hn.
 */
.sx-rollover-title {
    display: block;
}
.sx-style-h4 {
    color: rgb(255, 255, 255);
    font-size: 12px;
    font-weight: 900;
}

.post-content a:hover {
    color: #000;
}

@media (max-width: 1200px) {
  .textwidget a {
      line-height: 35px !important;
  }
}

/* Footer */
.fusion-body .fusion-footer-widget-area-center .fusion-columns .fusion-column {
  float: none;
  display: inline-block;
  vertical-align: middle;
}
.fusion-footer-widget-area-center #menu-widget-2 > .fusion-widget-menu li {
  display: block;
  margin: 0;
  text-align: center;
}
.fusion-footer-widget-area-center #menu-widget-2 ul li a:after {
  content: "";
  display: block;
  width: 115px;
  height: 1px;
  margin: 10px auto;
  padding-left: 0;
  padding-right: 0;
  background-color: #bee077;
}

.fusion-widget-area .fusion-column:nth-child(3){ width: 20% !important; }
.fusion-widget-area .fusion-column:nth-child(4){ width: 30% !important; }

#pre-footer__map{
  height: 500px;
}

#map-event-single{
  height: 300px;
  width: 400px;
}

/* Form */
.has-sup {
  margin-top: -2px;
}

.menu-item a[title="Accueil"] .menu-text span:not(.fusion-megamenu-icon) {
  display: none;
}

.menu-item a[title="Accueil"] .menu-text span:first-of-type {
  margin-left: 12px;
}

.fusion-footer-widget-column.widget .textwidget {
	line-height: 1.5;
}

ul#menu-footer {
  text-align: center !important;
}

.chapo {
  font-style: italic;
}

.textwidget .mc4wp-form-theme input[type=email] {
  width: 60%;
  margin-right: -4px;
}

.textwidget .mc4wp-form-theme input[type=submit] {
  padding: 8px !important;
  font-size: .85em;
  height: 36px;
}

[class*="like-h"] {
  display: block;
  color: #333333;
  font-weight: 400;
  line-height: 1.09;
  letter-spacing: 0px;
}

[class*="like-h"]:not(.like-h1) {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

.like-h1 {
	font-size: 35px;
  font-family: "Nixie One", Arial, Helvetica, sans-serif;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
}

.like-h2 {
 	font-size: 28px;
  margin-top: 0em;
  margin-bottom: 0.35em;
}

.like-h3 {
    font-size: 22px;
    margin-top: 0.75em;
    margin-bottom: 0.7em;
}

.like-h4 {
	font-size: 18px;
}

.like-h5 {
    font-size: 14px;
}

.like-h6 {
    font-size: 12px;
}

.wpcf7-form .wpcf7-date::-webkit-inner-spin-button {
	display: none;
	-webkit-appearance: none;
}

/* Header */
body.home {
  background-image: none !important;
}
body.home .fusion-header-wrapper:not(.fusion-is-sticky) .fusion-header {
  /*background-color: transparent !important;*/
  border-bottom-color: transparent !important;
}
.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright {
  display: none;
}
body:not(.home) .fusion-header-wrapper:not(.fusion-is-sticky) .fusion-main-menu > ul > li > a {
  color: #510628;
}
.fusion-secondary-header .fusion-contact-info {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-around;
  margin-left: 20px;
}
.fusion-secondary-header .fusion-contact-info > span {
  flex: 1;
  color: #fff;
}
.fusion-secondary-header .fusion-contact-info > span a {
  color: #fff;
}
.fusion-secondary-header .fusion-contact-info > #flags {
  flex: 1;
  align-self: flex-end;
}
.fusion-secondary-header .fusion-contact-info > #flags ul {
  float: right !important;
}
.fusion-secondary-header .fusion-contact-info > #flags li {
  float: none !important;
  display: inline-block;
  vertical-align: middle;
  line-height: .8em;
}

/*************************************
 *************************************
 ** Ville de Granville
 *************************************
 ************************************/

/***********
 * Couleurs
 *
 * Bleu tétière : #004b68;
 * Bleu sous-tétière : #16a0c8;
 * Rouge corail : #e95f55;
 * Bleu accès : #00688e;
 * Bleu accès boutons : #004b68;
 * Gris galet : #8190a8;
 **********/

/** Typography **/
body{
  font-family: 'museo_sans500', Arial, 'sans-serif' !important;
  color: #8190a8 !important;
}

/** Global styles **/
.like-h4 h3{ font-size: 19px !important; }

.title .title-sep-container { display: none !important; }

.section-title{
    background-color: #8190a8;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 1.2rem;
    width: 30%;
    padding: .5rem 0;
    border-radius: 2rem;
    margin: 0 auto !important;
}

  .section-title h2{ color: #FFFFFF !important; }

  .section-title.agenda-publications{ background-color: #FFFFFF; }

  .section-title.agenda-publications h2{ color: #333333 !important; }

.text-center{ text-align: center; }

.text-center h3{
  width: 100%;
  margin-top: 1em !important;
}

.bold{ font-weight: bold; }

img{ width: 100%; }

.panel-collapse p img{ width: auto; }

.fusion-accordian .panel-title a .fa-fusion-box,
.fusion-accordian #accordion-333-1 .panel-title a:hover .fa-fusion-box{ background-color: #e95f55 !important; }

.fusion-accordian .fusion-toggle-heading{ color: #e95f55; }

.fusion-accordian .panel-title a:hover{ color: #333333 !important; }

.btn-cta,
.wpbs-form-form .wpbs-form-submit.btn-cta{
  background-color: transparent !important;
  border: 2px solid #004b68 !important;
  border-radius: 50px !important;
  margin: 20px 0 !important;
  color: #004b68 !important;
}

.wpbs-form-form .wpbs-form-submit.btn-cta{
  line-height: 0 !important;
  padding: 16px 20px !important;
}

  .btn-cta span{
    color: #004b68 !important;
    font-weight: bold !important;
  }

.btn-cta:hover,
.wpbs-form-form .wpbs-form-submit.btn-cta:hover{
  background-color: #004b68 !important;
  color: #FFFFFF !important;
}

  .btn-cta:hover span{ color: #FFFFFF !important; }

.btn-cta.btn-gite{
  border: 2px solid #e95f55 !important;
  color: #e95f55 !important;
}

  .btn-cta.btn-gite span{ color: #e95f55 !important; }

.btn-cta.btn-gite:hover{ background-color: #e95f55 !important; }

.btn-cta.btn-gite:hover span{ color: #FFFFFF !important; }


body:not(.home) .fusion-header-wrapper:not(.fusion-is-sticky) .fusion-main-menu > ul > li > a{ color: #FFFFFF !important; }

.cat-title-single-agenda,
.cat-title-single-actus,
.cat-title-single-pubs{
  text-align: center;
  text-transform: uppercase;
  font-size: 25px;
  color: #8190a8;
  letter-spacing: 1px;
  font-weight: bold;
}

.niv-1:hover,
.niv-2 .fusion-megamenu-title:hover{
  cursor: default !important;
}

.niv-1 > a,
.niv-2 .fusion-megamenu-title a{
  pointer-events: none;
}

.cat-title-single-agenda{ color: #e95f55; }

h1.single-title,
.like-h1-single{
  color: #8190a8 !important;
  font-weight: normal !important;
  font-size: 30px !important;
  margin-top: 0 !important;
  margin-bottom: 0.2em;
  line-height: 30px !important;
}

#toTop:hover{ background-color: #333 !important; }

/*.home #fancybox-wrap{
  width: 700px !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
}

.home #fancybox-content{
  width: 500px !important;
  margin: 0 auto;
}*/

/** Menu **/

.fusion-megamenu-wrapper .fusion-megamenu-submenu{ padding-top: 0 !important; }

body.home .fusion-header-wrapper:not(.fusion-is-sticky) .fusion-header {
  background-color: rgba(0, 0, 0, .6) !important;
}

span.fusion-megamenu-bullet {
  display: none !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-border{ border: none !important; }

.fusion-megamenu-holder{ background-color: rgba( 255, 255, 255, .85) !important; }

#menu-primary .menu-item a{
  line-height: 20px !important;
  margin-top: 30px;
}

.fusion-main-menu .sub-menu li a:hover{
  background-color: #16A0C8 !important;
  color: #FFFFFF;
}

#menu-primary > .menu-item:hover{ border-bottom: 2px solid #16a0c8; }

.fusion-is-sticky #menu-primary .menu-item a{ margin-top: 14px; }

#menu-primary .sub-menu .menu-item a,
.fusion-is-sticky #menu-primary .sub-menu .menu-item a{ margin-top: 0; }

.fusion-megamenu-title a{ color: #16a0c8 !important; }

.niv-1{ position: relative; }

.niv-1::before{
  content: "";
  display: none;
  position: absolute;
  bottom: -5px;
  width: 100%;
  height: 5px;
  background-color: #16a0c8;
  z-index: 999;
}

.niv-1::after{
  content: "";
  display: none;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #16a0c8 transparent transparent transparent;
  position: absolute;
  z-index: 999;
  bottom: -15px;
}

.niv-1:hover::before{ display: block; }
.niv-1:hover::after{ display: inline-block; }


.fusion-megamenu-holder{
  border-top: 10px solid #F3F4F6 !important;
  /*padding-top: 1rem !important;*/
  background-color: #F3F4F6;
}

.fusion-header{ height: 116px !important; }
.fusion-header.fusion-sticky-shadow{ height: 65px !important; }
.fusion-logo-2x{ display: none !important; }

.subheader{
  position: relative;
  z-index: 999;
  color: #FFFFFF;
  text-transform: uppercase;
  /*max-width: 1240px;*/
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

  .subheader .tel,
  .fusion-main-menu .fusion-main-menu-search a::after{ color: #16a0c8; }

  .home .subheader .tel,
  .home .fusion-main-menu .fusion-main-menu-search a::after{ color: #FFFFFF; }

  .subheader__infos{
    width: 1240px;
    display: flex;
    justify-content: space-between;
  }

  .subheader__blank{ flex-grow: 1; }

  .subheader .subheader__blank:first-child{
    height: 30px;
    background-color: #16a0c8;
    line-height: 1;
  }

  .subheader__title p{
    margin: 0;
    background-color: #16a0c8;
    padding: 5px 10px;
    position: relative;
    font-weight: bold;
    letter-spacing: 1px;
    height: 30px;
  }

    .subheader__title p::after {
      content: " ";
      position: absolute;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: -1;
      background: #16a0c8;
      transform-origin: bottom left;
      -ms-transform: skew(-10deg, 0deg);
      -webkit-transform: skew(-10deg, 0deg);
      transform: skew(-10deg, 0deg);
    }

    .subheader__title p::before{
      content: "";
      display: block;
      background-image: url(images/bordure-cartouche-bleu.svg);
      height: 100%;
      background-repeat: no-repeat;
      position: absolute;
      right: -14px;
      width: 18px;
      top: 0;
      background-size: 100% 100%;
    }

    .fusion-main-menu.subheader__search{
      display: inline-block;
      float: left;
      margin-right: 2em;
      height: 32px;
    }

    .subheader__search .fusion-custom-menu-item-contents{
      background-color: transparent !important;
      border: none !important;
      padding: 0 !important;
    }

    .subheader__search .fusion-custom-menu-item-contents .search-field input{ border: 1px solid #8190a8 !important; }

    .searchform .search-table .search-button input[type="submit"]{
      background-color: #8190a8 !important;
      border-top-right-radius: 20px !important;
      border-bottom-right-radius: 20px !important;
    }

    .searchform .search-table .search-field input{
      border-top-left-radius: 20px !important;
      border-bottom-left-radius: 20px !important;
    }

    .subheader__tools .fusion-main-menu-icon{ line-height: 32px !important; }

    .subheader__tools{ width: 20%; }

    .subheader .tel{
      line-height: 32px;
      margin-top: 0;
    }

    .subheader__tools .zeno_font_resizer_container{
      float: left;
      line-height: 7px;
      margin-right: 1em;
    }

    .subheader__tools .zeno_font_resizer_container a{ color: #16a0c8; }

    .home .subheader__tools .zeno_font_resizer_container a{ color: #FFFFFF; font-weight: bold; }

/** Home - Slider **/
.home-slider{ position: relative; }

#fusion-slider-sc-accueil .tfs-slider .flex-control-nav {
  bottom: 100px!important;
}

ol.flex-control-nav li a{ background-color: rgba(255, 255, 255, .4) !important; }
ol.flex-control-nav li a.flex-active{ background-color: rgba(0, 104, 142, .4) !important; }

/** Home actu flash **/
.actu-flash{
  position: absolute;
  /*bottom: 150px;*/
  bottom: 80px;
  background-color: #e95f55;
  color: #FFFFFF;
  transform: skewX(-10deg);
  transform-origin: top;
}

.actu-flash::after{
  content: "";
  display: block;
  background-image: url(images/bordure-cartouche-rouge.svg);
  position: absolute;
  height: 100%;
  width: 30px;
  top: 0;
  background-repeat: no-repeat;
  right: -29px;
}

.actu-flash__content{
  background-image: url(images/information-circular-button.svg);
  background-repeat: no-repeat;
  background-size: 2%;
  background-position: 2% center;
  transform: skewX(10deg);
  padding: 5px 0 5px 58px;
}

.actu-flash a{
  color: #FFFFFF !important;
  border-left: 4px solid #FFFFFF;
  display: block;
  padding-left: 0;
  margin-left: 1rem;
}

.actu-flash h3{
  margin-top: 0;
  text-transform: uppercase;
  letter-spacing: 1px !important;
  color: #FFFFFF !important;
  margin-bottom: 0;
  font-size: 20px !important;
  padding-left: 1rem;
}

.actu-flash p{
  margin-bottom: 0 !important;
  margin-top: 2px !important;
}

/** Meteo Home **/
@font-face {
  font-family: 'Climacons-Font';
  src:url('fonts/climacons-webfont.eot');
  src:url('fonts/climacons-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/climacons-webfont.svg#Climacons-Font') format('svg'),
    url('fonts/climacons-webfont.woff') format('woff'),
    url('fonts/climacons-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*************************************************************************************************/
/* Clouds                                            */
/*************************************************************************************************/
/* sky is clear */
.meteo__item .climacon.w800:before {
  content: "\e028";
}
/* few clouds */
.meteo__item .climacon.w801:before {
  content: "\e001";
}
/* scattered clouds */
.meteo__item .climacon.w802:before {
  content: "\e000";
}
/* broken clouds */
.meteo__item .climacon.w803:before {
  content: "\e000";
  color:#B5B5B5;
}
/* overcast clouds */
.meteo__item .climacon.w804:before {
  content: "\e000";
  color:#B5B5B5;
}
/*************************************************************************************************/
/* Rain                                              */
/*************************************************************************************************/
/*  light rain */
.meteo__item .climacon.w500:before {
  content: "\e004";
}
/* moderate rain */
.meteo__item .climacon.w501:before {
  content: "\e004";
}
/* heavy intensity rain */
.meteo__item .climacon.w502:before {
  content: "\e003";
}
/* very heavy rain */
.meteo__item .climacon.w503:before {
  content: "\e007";
}
/* extreme rain */
.meteo__item .climacon.w504:before {
  content: "\e006";
}
/* freezing rain */
.meteo__item .climacon.w511:before {
  content: "\e00a";
}
/* light intensity shower rain */
.meteo__item .climacon.w520:before {
  content: "\e009";
}
/* shower rain */
.meteo__item .climacon.w521:before {
  content: "\e00d";
}
/* heavy intensity shower rain */
.meteo__item .climacon.w522:before {
  content: "\e00c";
}

/*************************************************************************************************/
/* Drizzle                                             */
/*************************************************************************************************/
/* light intensity drizzle */
.meteo__item .climacon.w300:before {
  content: "\e00c";
}
/* drizzle */
.meteo__item .climacon.w301:before {
  content: "\e00c";
}
/* heavy intensity drizzle */
.meteo__item .climacon.w302:before {
  content: "\e00c";
}
/* light intensity drizzle rain */
.meteo__item .climacon.w310:before {
  content: "\e00c";
}
/* drizzle rain */
.meteo__item .climacon.w311:before {
  content: "\e00c";
}
/* heavy intensity drizzle rain */
.meteo__item .climacon.w312:before {
  content: "\e00c";
}
/* shower drizzle */
.meteo__item .climacon.w321:before {
  content: "\e00c";
}
/*************************************************************************************************/
/* Snow                                              */
/*************************************************************************************************/
/* light snow */
.meteo__item .climacon.w600:before {
  content: "\e016";
}
/* snow */
.meteo__item .climacon.w601:before {
  content: "\e015";
}
/* heavy snow */
.meteo__item .climacon.w602:before {
  content: "\e019";
}
/* light sleet */
.meteo__item .climacon.w611:before {
  content: "\e015";
}
/* shower snow */
.meteo__item .climacon.w621:before {
  content: "\e018";
}

/*************************************************************************************************/
/* Atmosphere                                          */
/*************************************************************************************************/
/* mist */
.meteo__item .climacon.w701:before {
  content: "\e01f";
}
/* smoke */
.meteo__item .climacon.w711:before {
  content: "\e01e";
}
/* haze */
.meteo__item .climacon.w721:before {
  content: "\e01e";
}
/* sand/dust whirls */
.meteo__item .climacon.w731:before {
  content: "\e01c";
}
/* Fog */
.meteo__item .climacon.w741:before {
  content: "\e01b";
}

/*************************************************************************************************/
/* Extreme                                             */
/*************************************************************************************************/
/* tornado */
.meteo__item .climacon.w900:before {
  content: "\e037";
}
/* tropical storm */
.meteo__item .climacon.w901:before {
  content: "\e022";
}
/* hurricane */
.meteo__item .climacon.w902:before {
  content: "\e022";
}
/* cold */
.meteo__item .climacon.w903:before {
  content: "\e038";
}
/* hot */
.meteo__item .climacon.w904:before {
  content: "\e03d";
}
/* windy */
.meteo__item .climacon.w905:before {
  content: "\e021";
}
/* hail */
.meteo__item .climacon.w906:before {
  content: "\e012";
}
/*************************************************************************************************/
/* Thunderstorm                                          */
/*************************************************************************************************/
/* thunderstorm with light rain */
.meteo__item .climacon.w200:before {
  content: "\e025";
}
/* thunderstorm with rain */
.meteo__item .climacon.w200:before {
  content: "\e025";
}
/* thunderstorm with heavy rain */
.meteo__item .climacon.w200:before {
  content: "\e025";
}
/* light thunderstorm */
.meteo__item .climacon.w200:before {
  content: "\e026";
}
/* thunderstorm */
.meteo__item .climacon.w200:before {
  content: "\e025";
}
/* heavy thunderstorm */
.meteo__item .climacon.w200:before {
  content: "\e025";
}
/* ragged thunderstorm */
.meteo__item .climacon.w200:before {
  content: "\e025";
}
/* thunderstorm with light drizzle */
.meteo__item .climacon.w200:before {
  content: "\e025";
}
/* thunderstorm with drizzle */
.meteo__item .climacon.w200:before {
  content: "\e025";
}
/* thunderstorm with heavy drizzle */
.meteo__item .climacon.w200:before {
  content: "\e025";
}

.meteo-maree{
  position: absolute;
  z-index: 999;
  width: 40%;
  top: 418px;
  right: 0;
}

.meteo{
  width: 80%;
  float: left;
}

.meteo__previsions .climacon {
  font-size: 30px;
  display: block;
  text-align: center;
}

.meteo__previsions .symbol {
  float: left;
  width: 100px;
  position: relative;
}

.meteo__previsions .climacon {
  font-family: Climacons-Font;
  speak: none;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.meteo__item .temp_max::after{
  content: "\e03e";
  font-family: "Climacons-Font";
  font-size: 24px;
  margin-left: 2px;
  vertical-align: top;
}

.meteo__item{ color: #FFFFFF !important; }

.home .now{
  display: flex;
  text-align: center;
  flex-direction: row-reverse;
  justify-content: space-around;
}

#wpc-weather.small .now .time_symbol svg {
    width: 76px !important;
    height: 93px !important;
    margin-bottom: -8px !important;
}

#wpc-weather.small .now .climacon::before{ margin-bottom: -8px !important; }

/*.meteo__item.item0{ display: none; }*/

.meteo__item.item0,
.meteo__item.item1,
.meteo__item.item2,
.meteo__item.item3,
.meteo__item.item4{ opacity: 0; }

.meteo__item.item0{ transition: opacity .2s ease-in .2s; }
.meteo__item.item1{ transition: opacity .4s ease-in .4s; }
.meteo__item.item2{ transition: opacity .6s ease-in .6s; }
.meteo__item.item3{ transition: opacity .8s ease-in .8s; }
.meteo__item.item4{ transition: opacity .10s ease-in .10s; }

.meteo__item.item-now:hover ~ .item0{ opacity: 1; }
.meteo__item.item-now:hover ~ .item1{ opacity: 1; }
.meteo__item.item-now:hover ~ .item2{ opacity: 1; }
.meteo__item.item-now:hover ~ .item3{ opacity: 1; }
.meteo__item.item-now:hover ~ .item4{ opacity: 1; }

.now .today{ margin-top: 0; }

.meteo-maree__inner{
  display: flex;
  flex-direction: row;
  align-items: stretch;
}

.meteo-maree .maree{
  padding-top: 3.2em;
  position: relative;
  width: 44px;
}

.maree a{
  background-image: url(images/sea-waves.png);
  background-size: 40px;
  padding-top: 1em;
  padding-bottom: 1em;
  background-repeat: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}

/*.maree::before {
    content: "|";
    display: block;
    font-size: 3em;
    color: #fff;
    position: absolute;
    left: -33px;
    top: 28px;
}*/

.meteo-maree__sep{
  width: 4px;
  background-color: #fff;
  height: 18px;
  position: relative;
  left: -22px;
  height: 40px;
  margin-top: 46px;
}

/** Home - Demarches et annuaires **/
.home-annuaires-demarches{
  position: relative;
  z-index: 999;
}

  .home-annuaires-demarches p{
    color: #FFFFFF;
    margin-bottom: 0 !important;
    height: 60px;
  }

  .acces-rapides-title{
    font-weight: bold;
    font-size: 1rem;
    text-transform: uppercase;
  }

  .home-annuaires-demarches .fusion-row{
    /*display: flex;*/
  }

.container-annuaires-demarches{
  z-index: 999;
  line-height: 1.4;
}

.annuaires-en-ligne p,
.demarches-en-ligne p{
  line-height: 60px;
  color: #16a0c8;
}

  .annuaires-en-ligne a,
  .demarches-en-ligne a{ color: #16a0c8; }

.demarches p,
.annuaires p{ margin-bottom: 0px !important; }

.demarches,
.annuaires{
  display: flex;
  justify-content: center;
  padding-top: .4em;
  padding-bottom: 1.2em;
}

.annuaires-en-ligne p{ text-align: center; }

a.btn-demarches,
a.btn-annuaires{ color: #FFFFFF !important; }

.btn-demarches:hover .demarches-en-ligne{
  display: block;
}

/*.annuaires-en-ligne,
.demarches-en-ligne{ display: none; }*/

.annuaires-en-ligne.visible,
.demarches-en-ligne.visible{ display: block !important; }

.demarches p{ background-image: url(images/Pic_demarches.svg); }
.annuaires p{ background-image: url(images/Pic_annuaire.svg); }

.demarches p,
.annuaires p{
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 25%;
  padding-left: 3rem;
}

/** Carousel items **/
.actu-more,
.agenda-more,
.pub-more{ text-align: right; }

.pub-more{ margin-top: 2em !important; }

.actu-more .btn-cta,
.agenda-more .btn-cta,
.pub-more .btn-cta{ padding: 8px 16px; }

.owl-item{ padding: 10px; }

.car__item{
  background-color: #FFFFFF;
  box-shadow: 0px 0px 47px -26px rgba(0,0,0,0.95);
}

.car__item div[class*="img"]{
  height: 230px;
  overflow: hidden;
}

.car__item div[class*="info"]{
  padding: 20px;
  color: #8190a8;
  position: relative;
  top: 0;
  background-color: #ffffff;
  height: 230px;
}

.car__item a{
  display: none;
  font-weight: bold;
  font-size: 1.2em;
  text-align: right;
}

.car__item:hover p[class*="link"] a{
  color: #e95f55 !important;
  display: block;
}

.car__item:hover .pub__infos p[class*="link"] a,
.car__item:hover .agenda__infos p[class*="link"] a{
  color: #8190a8 !important;
}

.car__item:hover p[class*="link"]{
  text-align: right;
  margin-top: 2em;
}

.car__item:hover div[class*="info"]{
  top: -230px;
  transition: .2s ease-in;
}

.car__item:hover .inner{
  top: 10em;
  position: relative;
}

.car__item h3{ color: #8190a8 !important; }

.owl-carousel .owl-stage{ display: flex; }

.owl-item{ display: flex; }

.owl-prev,
.owl-next{
  position: absolute;
  top: 50%;
  background-size: contain;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 4%;
}

.owl-prev{
  left: -50px;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
}

.owl-next{
  right: -50px;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
}

.owl-theme .owl-nav [class*="owl-"],
.owl-theme .owl-nav [class*="owl-"]:hover{
  background-color: transparent !important;
  padding: 0 !important;
}

.actualites .owl-prev{ background-image: url(images/arrow-bl-left.png) !important; }
.actualites .owl-next{ background-image: url(images/arrow-bl-right.png) !important; }

.agenda .owl-prev,
.owl-acces .owl-prev{ background-image: url(images/arrow-wh-left.png) !important; }
.agenda .owl-next,
.owl-acces .owl-next{ background-image: url(images/arrow-wh-right.png) !important; }

.tout-agenda .owl-prev{ background-image: url(images/arrow-r-left.png) !important; }
.tout-agenda .owl-next{ background-image: url(images/arrow-r-right.png) !important; }

.actualites{ margin-top: 2em; }

.actu__item .theme,
.agenda .agenda__theme{
  background-color: #00688e;
  color: #FFFFFF;
  text-align: center;
  width: 50%;
  margin: 0 auto;
  position: relative;
  top: -32px;
  border-radius: 5px;
}

.actu__item .theme{ background-color: #e95f55; }

.pub-container{ display: none; }
.pub-container.visible{ display: block; }

.agenda-container{ display: none; }
.agenda-container.visible{ display: block; }

.publications .disabled,
.agenda-title .disabled{ color: #999999; }

.publications .active,
.agenda-title .active,
.agenda-publications .sep{ color: #e95f55; }

.single #content{
  display: flex;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  margin-top: 2em;
  width: 100% !important;
}

.single-event #content{ margin-top: 0; }

  .single #content .post,
  .single #content .event{ width: 100%; }

.single .theme,
.single .cat-event{ text-align: center; }

.single .theme span,
.single .cat-event span{
  background-color: #e95f55;
  color: #FFFFFF;
  padding: 5px 10px;
  border-radius: 10px;
}

.event-list-container .event-item{ color: #333 !important; }

/** Prevention covid-19 page **/
.actualites.covid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.covid .actu__item {
  flex-basis: 30%;
  margin-bottom: 2rem;
}

/** Publications archive page **/
.post-type-archive-publication .fusion-post-content-container{ display: none; }

.post-type-archive-publication .entry-title a:hover{ color: #00688E !important; }

button.em-search-submit {
  background-color: #00688e !important;
  background-image: none !important;
  text-shadow: none !important;
  bottom: -50px !important;
  left: 0;
  right: initial;
  top: initial !important;
}

button.em-search-submit img{ display: none; }

button.em-search-submit p{ margin-bottom: 0;}

.css-events-list{ margin-top: 6em; }

#em-wrapper::before{
  content: "";
  display: block;
  height: 80px;
  /*margin-top: -80px;*/
}

div.css-search.has-advanced div.em-search-main,
div.css-search{
  border: none !important;
}

div.css-search input.em-search-text{
  border: 1px solid #666666 !important;
  width: 40% !important;
  margin-left: .5rem;
}

div.css-search div.em-search-text{
  background-image: url("images/magnifier.svg") !important;
  background-size: 4%;
}

div.css-search input.em-search-text::placeholder{
  color: #666666 !important;
  opacity: 1;
}

.em-search-advanced{
  display: flex !important;
  justify-content: space-between;
  align-items: center;
}

.em-search-text.em-search-field{ display: none !important; }

.em-search-text.em-search-field label{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: start;
}

.em-search-advanced.seen{ display: block !important; }

div.css-search div.em-search-main .em-search-submit{
  width: 100px;
  height: 34px;
}

div.css-search div.em-search-advanced label > span{
  min-width: 72px !important;
  padding-left: 2px;
  padding-top: 2px;
}

.em-search-category,
div.css-search div.em-search-text{
  background-repeat: no-repeat;
  background-size: 4%;
  padding-left: 2rem !important;
}

div.em-search-scope.em-search-field {
  padding: 0 2rem !important;
}

div.em-search-scope{
  background-image: url("images/calendar.svg");
  background-repeat: no-repeat;
  background-size: 4.5%;
  padding: 0 2rem;
  margin: 5px 0 !important;
}

.em-search-category{
  background-image: url("images/tag.svg");
  margin-top: 5px !important;
  width: 50% !important;
  background-position-y: center;
}

/** Home - Actus/publications **/
.agenda-publications{ background-color: #e95f55; }


/** Pages de contenu + home - acces rapides **/
.acces-rapides{ background-color: #00688e;  }

.acces-rapides{ text-align: center; }

.pre-footer__acces-rapides{
  padding-top: 2em;
  padding-bottom: 2em;
  margin-top: 2em;
}

.acces-rapides a{
  display: inline-block;
  margin-right: 1rem;
  text-transform: uppercase;
  font-weight: bold;
}

.acces-rapides h2,
.acces-rapides a{ color: #ffffff !important; }

.acces-rapides h2{
  text-transform: uppercase;
  margin-bottom: 0 !important;
}

.liens-acces-rapides{
  display: flex;
  justify-content: space-around;
  width: 88%;
  margin: 0 auto;
  flex-wrap: wrap;
}

.pre-footer__acces-rapides .liens-acces-rapides{ width: 90%; }

.acces-rapides a{
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  width: 150px;
}

.acces-rapides p{
  padding-top: 140px;
  margin-bottom: 0 !important;
  background-repeat: no-repeat;
  background-position: center;
  padding-left: 10px;
  padding-right: 10px;
  animation: .2s ease;
  background-size: 65px 65px;
}

.acces-rapides p:hover{ background-size: 80px 80px; }

.acces-rapides .transports p{ background-image: url(images/acces/Pic_tranport_1.svg); }
.acces-rapides .transports p:hover{ background-image: url(images/acces/Pic_tranport_2.svg); }

.acces-rapides .famille p{ background-image: url(images/acces/Pic_famille_1.svg); }
.acces-rapides .famille p:hover{ background-image: url(images/acces/Pic_famille_2.svg); }

.acces-rapides .achetez p{ background-image: url(images/acces/Pic_achetez_1.svg); }
.acces-rapides .achetez p:hover{ background-image: url(images/acces/Pic_achetez_2.svg); }

.acces-rapides .travaux p{ background-image: url(images/acces/Pic_travaux_1.svg); }
.acces-rapides .travaux p:hover{ background-image: url(images/acces/Pic_travaux_2.svg); }

.acces-rapides .sejourner p{ background-image: url(images/acces/Pic_sejouner_1.svg); }
.acces-rapides .sejourner p:hover{ background-image: url(images/acces/Pic_sejouner_2.svg); }

.acces-rapides .gites p{ background-image: url(images/acces/Pic_gite_1.svg); }
.acces-rapides .gites p:hover{ background-image: url(images/acces/Pic_gite_2.svg); }

.acces-rapides .evenement p{ background-image: url(images/acces/Pic_organiser_1.svg); }
.acces-rapides .evenement p:hover{ background-image: url(images/acces/Pic_organiser_2.svg); }

.acces-rapides .carnaval p{ background-image: url(images/acces/carnaval.png); }
.acces-rapides .carnaval p:hover{ background-image: url(images/acces/carnaval-hover.png); }

.acces-rapides .commerces-ouverts p{ background-image: url(images/acces/Pic_commerces_1.svg); }
.acces-rapides .commerces-ouverts p:hover{ background-image: url(images/acces/Pic_commerces_2.svg); }



/** Pages de contenu **/
/* Fil d'Ariane */
.fusion-breadcrumbs,
.fusion-breadcrumbs a{
  text-align: right;
  color: #999999 !important;
}

/* Titres */
.fusion-page-title-captions h1{
  text-transform: uppercase;
  letter-spacing: 3px !important;
}

.title-container h2.title-heading-center{
  width: 100%;
  background-color: #16a0c8;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  text-transform: uppercase;
  color: #fff !important;
  letter-spacing: 2px;
}

/* Checklist */
.fusion-checklist-2 .fusion-li-item{
  border-bottom: none !important;
  font-size: 16px !important;
}

.fusion-checklist-1 .fusion-li-item{ color: #e95f55; }

.fusion-checklist .fusion-li-item{ font-size: 16px !important; }

/* Flip boxes */
.flip-box-back-inner, .flip-box-front-inner {
min-height: 316px !important;
margin-top: 0 !important;
padding-top: 5em;
}

/* Pricing table */
.fusion-pricing-table .panel-heading{ background-color: #8190a8 !important; }
.fusion-pricing-table .panel-heading .like-h3{ color: #FFFFFF !important; }

/* Infos box */
.infos-box .fusion-title{ margin-bottom: 0 !important; }

.infos-box h4,
.infos-box .fusion-li-item-content p{ color: #e95f55 !important; }

.fusion-li-item{ border-bottom: 1px solid #333333; }

/* Page Event */
.event-infos-pratiques .subtitle{ margin-bottom: 0; }

.event .post-content{
  display: flex;
  margin-top: 2em;
}

.event-infos-pratiques,
.event-infos-pratiques a{
  color : #e95f55 !important;
}

.event .post-content img{ margin-top: 2em; }

.toutes-actus,
.title-agenda-single{ margin-top: 2em !important; }

.title-agenda-single{ margin-bottom: 1em; }

.tout-agenda{
  background-color: #e95f55;
  padding-bottom: 2em;
  padding-top: 2em;
}
/* Page actus single */
.post .post-content{ display: flex; }

.post .post-content aside{
  width: 40%;
  margin-right: 40px;
}

/* Page Galeries d'art */
.page-id-570 .fusion-one-third .fusion-column-wrapper{
  min-height: 415px !important;
}

.page-id-570 .fusion-title,
.page-id-570 .fusion-imageframe{ margin-bottom: .9em !important; }

/* Annuaires */
.page-template-annuaire #main{
  padding-left: 0 !important;
  padding-right: 0 !important;
}

  .page-template-annuaire .fusion-row{ max-width: 100% !important; }

  .page-template-annuaire .fusion-row2{
    max-width: 1240px !important;
    margin-left: auto;
    margin-right: auto;
  }

  .page-template-annuaire .fusion-row2 .btn-cta,
  .page-demarches-en-ligne .btn-cta{
    width: 100% !important;
    height: 64px;
    position: relative;
    text-align: center;
  }

    .page-template-annuaire .fusion-row2 .btn-cta .fusion-button-text,
    .page-demarches-en-ligne .btn-cta .fusion-button-text{
      /*position: absolute;
      top: 50%;
      transform: translateY(-50%);*/
    }

.annuaires-sub-header{
  background-color: #8190a8;
  padding-top: 10px;
  padding-bottom: 20px;
}

  .annuaires-sub-header .like-h3{
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: bold;
  }

.forms-hero,
#results{
  max-width: 1240px;
  margin: 0 auto;
}

.forms-container{
  display: flex;
  align-content: space-between;
  padding: 20px;
}

  .forms-container div{ flex-grow: 1; }

  .forms-container form{
    display: flex;
  }

  .forms-container input[type="submit"]{
    border: none;
    background-color: #ffffff;
    border-left: 4px solid #8190a8;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    color: transparent;
    background-image: url(images/search.svg);
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: 40% center;
    animation: all .2s ease;
  }

  .forms-container input[type="submit"]:hover{
    cursor: pointer;
    background-color: #8190a8;
    background-image: url(images/search-h.svg);
  }

  #choix-cat{ border: none !important; }

  #searchsubmit{ margin-left: -8px; }

  .form-keyword,
  .form-select,
  .back{
    padding-left: 20px;
    padding-right: 20px;
  }

  .back{ text-align: center; }

  .back .btn-cta{
    display: inline-block;
    margin: 0 !important;
    padding: 2px 24px;
    background-color: #004b68 !important;
    color: #fff !important;
  }

    .back .btn-cta:hover{
      border: 2px solid #fff !important;
    }

.form-keyword .inlineSearch,
.form-select #choix-cat{
  width: 79%;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.form-keyword .inlineSubmit{ display: inline-block; }

/* Results */
#results h2{
  margin-bottom: 0 !important;
  color: #16A0CA !important;
  font-size: 18px !important;
}

.results-item{
  width: 30%;
  float: left;
  min-height: 205px;
  margin-right: 40px;
  margin-top: 20px;
  height: 280px;
}

  .single-annuaire .results-item{ width: 100%; }

  .results-item.shortcode{
    width: 100%;
    float: none;
  }

  .results-item p{ margin: 5px 0 0 0 !important; }

  #results nav{
    clear: both;
    text-align: center;
  }

  .results-pagination a{
    color: #16a0c8;
    padding: 5px;
    border: 1px solid;
  }

    .results-pagination a:hover,
    .results-pagination a.selected{
      color: #FFFFFF;
      background-color: #16a0c8;
    }

#results .adresse{ background-image: url(images/annuaire/Pic_adresse.svg); }
#results .telephone{ background-image: url(images/annuaire/Pic_telephone.svg); }
#results .horaires{ background-image: url(images/annuaire/Pic_horaires.svg); }
#results .mail{ background-image: url(images/annuaire/Pic_mail.svg); }
#results .web{ background-image: url(images/annuaire/Pic_internet.svg); }

#results .adresse,
#results .telephone,
#results .horaires,
#results .mail,
#results .web{
  background-repeat: no-repeat;
  background-size: 22px;
  padding-left: 25px;
}

/** Search results **/
.search-results form.searchform{ width: 42% !important; }

.search-results #content{ width: 100% !important; }

/** Actualités **/
.fusion-blog-layout-medium article .post-content{
  display: flex;
  flex-direction: column;
}

/** Tout l'agenda **/
.picto-vers-agenda{
  width: 1240px;
  margin: 0 auto 1em;
}

.picto-vers-agenda a{
  display: block;
  width: 8%;
}

body.page-id-2268 article.event-item{
  width: 20%;
  float: left;
  height: 360px;
}

article.event-item{ margin-right: 2em; }

/** Pages gîtes **/
.gites-tarifs{ color: #e95f55 !important; }

.gites-tarifs .gites-tarifs-content{ color: #8190a8 !important; }

.gites-tarifs .fusion-builder-row{
  border-top: 2px solid;
  border-bottom: 2px solid;
  margin-bottom: 20px;
}

.gites-tarifs .fusion-one-third{
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

  .gites-tarifs .fusion-one-third p{ margin-bottom: 0 !important; }

/* Calendrier */
.wpbs-bookable-0{ background-color: #EDEDED !important; }

.wpbs-container,
.wpbs-calendars,
.wpbs-calendar,
.wpbs-heading{ width: 100% !important; }

.wpbs-heading{
display: flex;
flex-direction: row;
justify-content: space-between;
}

.wpbs-container *{ color: #747474 !important; }

select.wpbs-dropdown{ border: none !important; }

.wpbs-heading span{
  color: #e95f55 !important;
  text-align: center;
  font-weight: bold !important;
  font-size: 16px !important;
}

div.wpbs-calendar div.wpbs-heading{ border-bottom: 1px solid #747474 !important; }

.wpbs-calendar ul{
  display: flex !important;
  flex-direction: row;
  justify-content: space-around;
}

.wpbs-legend{ border-bottom: none !important; }

.wpbs-legend-color{
  width: 25px !important;
  height: 25px !important;
}

.wpbs-form-form label.wpbs-form-label{ color: #747474 !important; }

/** Page 404 **/
.error-page-msg p{
  width: 50%;
  margin: 1em auto !important;
  background-color: #8190a8;
  color: #fff;
  padding-top: 1em;
  padding-bottom: 1em;
  border-radius: 1em;
}

/** Réseaux sociaux **/
.pre-footer__social{
  padding: 6rem 0;
  text-align: center;
}

.pre-footer__social a{ animation: .2s ease-in; }

.pre-footer__social a:hover{ transform: scale(1.2); }

.blog-link{ background-image: url(images/rs/blog.png); }
.facebook{ background-image: url(images/rs/fb.png); }
.twitter{ background-image: url(images/rs/twitter.png); }
.instagram{ background-image: url(images/rs/instagram.png); }
.flickr{ background-image: url(images/rs/flickr.png); }

.blog-link,
.facebook,
.twitter,
.instagram,
.flickr{
  background-size: contain;
  background-repeat: no-repeat;
  padding: 2em;
  background-position: center;
  display: inline-block;
  text-indent: -999em;
  width: 7%;
}

/** Footer **/
.fusion-footer-widget-area .widget_text .widget-title{
  font-weight: bold;
  font-size: 1rem;
}

#text-4.fusion-footer-widget-column{ margin-bottom: 20px; }

.fusion-footer .widget_media_image,
.fusion-footer #custom_html-3{
  float: left;
  margin-right: 1rem;
}

.fusion-footer #custion_html-3{ width: 60px !important; }

.fusion-footer #custom_html-2 .widget-title{ margin-left: 1%; }

.fusion-footer #custom_html-2 a{
  display: block;
  text-indent: -999em;
  background-image: url(images/Pic_contacter_1.svg);
  background-repeat: no-repeat;
  background-position: 22% top;
  padding-top: 3rem;
  padding-bottom: 2rem;
  margin-top: 1em;
  background-size: 30%;
}

  .fusion-footer #custom_html-2 a:hover{ background-image: url(images/Pic_contacter_2.svg); }

.granville-footer-widget .last-column-widget-container{
  display: flex;
  flex-direction: row;
}

/******
 *
 * Travaux en cours
 *
 ******/
#travaux-map {
  height: 400px;
  margin-top: 2rem;
}

.page-id-499 h2.cat-title{
  margin-bottom: .3em;
  margin-top: 1.1em;
  color: #333333;
}

.page-id-499 table{
  border-collapse: collapse;
  width: 100%;
}

.page-id-499 tbody tr:nth-child(even){
  background-color: #eaeaea;
}

.page-id-499 thead tr{
  background-color: #00688e;
  color: #FFFFFF;
}

.page-id-499 td{
  color: #333;
  padding: 5px 10px;
  height: 55px;
  text-align: center;
}

.page-id-499 .arreteDoc{
  background-image: url(images/download.png);
  background-repeat: no-repeat;
  background-position: 5px center;
  padding-left: 30px;
}

.page-id-499 th{
  width: 25%;
  border-right: 2px solid;
}

.popin-title{
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 0 !important;
}

/* Pages niv 1 et 2 */
.parent-page{
  width: 33%;
  float: left;
}

  .parent-page a::before{
    content: "> ";
  }

/* Tabs */
@media only screen and (min-width: 800px) {
  .fusion-tabs .nav-tabs {
    display: flex !important;
    flex-direction: row;
    align-items: stretch;
  }
  .fusion-tabs .nav-tabs.nav-justified > li {
    display: inline-block !important;
    width: 20% !important;
  }
  .fusion-tabs.fusion-tabs-1 .nav-tabs li a {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media only screen and (max-width: 800px) {
  .agenda-publications .fusion-title{ margin-bottom: 0 !important; }
  .covid .actu__item {
    flex-basis: 48%;
  }
}

@media only screen and (max-width: 570px) {
  .covid .actu__item {
    flex-basis: 100%;
  }
}

@media (max-width: 1060px) {
  .textwidget .mc4wp-form-theme input[type=email] {
  	width: 55%;
  }
}

@media (min-width: 1023px) {
  /* Contenu */
  body.page.has-sidebar #content {
    padding-left: 30px;
    width: calc(100% - 25% - 60px);
  }
}

@media (max-width: 1000px) {
  .textwidget .mc4wp-form-theme input[type=submit] {
    font-size: .65em;
    width: 40%;
  }
}

@media (min-width: 945px) {
	.textwidget .mc4wp-form-theme input[type=submit] {
		border-radius: 0 2px 2px 0;
	}
}

@media (max-width: 944px) {
  .textwidget .mc4wp-form-theme input[type=email] {
    width: 100%;
  }
  .textwidget .mc4wp-form-theme input[type=submit] {
    width: 100%;
    margin-top: 5px;
    font-size: 1em;
  }
}

/** MQ Granville **/
@media (max-width: 1380px) {
  .meteo-maree{ top: 65% ; }
}

@media (max-width: 1280px) {
  .meteo-maree{ top: 65% ; }
}

@media (min-width: 1240px) {
  .pre-footer__acces-rapides .liens-acces-rapides{ max-width: 1240px; }
}

@media (max-width: 1200px) {
  #results{ width: 90%; }
  .results-item{ width: 40% !important; }
}

@media (max-width: 1142px) {
  .fusion-footer .widget_media_image, .fusion-footer #custom_html-3{ margin-right: .5rem; }
}

@media (max-width: 1100px) {
  .meteo-maree{ top: 55% ; }
}

@media (max-width: 942px) {
  .granville-slider{ margin-top: -230px !important; }
  .actu-flash{ bottom: 79px; }
}

@media (max-width: 1000px) {
  .subheader__tools{ width: 30%; }
  .meteo-maree{ display: none; }
}

@media (max-width: 800px) {
  .granville-footer-widget{ text-align: center; }
  .fusion-footer .widget_media_image, .fusion-footer #custom_html-3{ margin-right: .2rem; }
  .fusion-column.col-lg-3.col-md-3.col-sm-3{ width: 100% !important; }
  #custom_html-3{ margin-left: 30%; }
  .fusion-footer #custom_html-2 a{
    background-position: 52% top;
    background-size: 10%;
  }
  .fusion-title.section-title{ width: 70%; }
  .fusion-header{ background-color: #004b68 !important; }
  .fusion-footer #custom_html-2 a{ background-size: 4rem; }
  #custom_html-3{ margin-left: 2%; }
  .fusion-layout-column.demarches,
  .fusion-layout-column.annuaires{ width: 50% !important; }
  .granville-slider{ margin-top: 0 !important; }
  .container-annuaires-demarches{ margin-top: 0 !important; }
  .subheader__blank{ display: none; }
  .subheader__infos,
  .subheader{
    flex-direction: column;
    text-align: center;
  }
  .subheader__infos{
    width: auto;
    background-color: #16a0c8;
  }
  .subheader__tools{
    display: flex;
    justify-content: center;
    width: auto;
    color: #FFFFFF !important;
  }

  .subheader .tel, .fusion-main-menu .fusion-main-menu-search a::after,
  .subheader__tools .zeno_font_resizer_container a{ color: #FFFFFF !important; }

  .actu-flash{
    transform: none;
    width: 100%;
    bottom: -20px;
  }
  .actu-flash__content{
    background-image: none;
    padding: 10px;
    transform: none;
  }
  .actu-flash__content a{
    border: none;
    padding-left: 0;
  }
  .actu-flash__content h3{
    font-size: 14px !important;
    letter-spacing: 0 !important;
    text-transform: none !important;
  }
  #fusion-slider-sc-accueil .tfs-slider .flex-control-nav{ display: none; }
  .container-annuaires-demarches > .fusion-row{ display: flex; }
  .container-annuaires-demarches .annuaires,
  .fusion-body .container-annuaires-demarches .demarches{ width: 40% !important; }
  .container-annuaires-demarches .annuaires{ margin-left: 2rem !important; }
  .acces-rapides a{ width: 140px; }
}

/* Prévention COVID-19 */
.meteo-maree { display: none; }


/* PDF Viewer */
.visio-pdf > #buttons > a {
  display: none;
}